Mailinglist Archive: opensuse-bugs (4690 mails)

< Previous Next >
[Bug 582456] New: apache2-mod-perl removes or doesn't require perl-Apache2-Reload, kills web-server
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 Feb 2010 22:08:47 +0000
  • Message-id: <bug-582456-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=582456

http://bugzilla.novell.com/show_bug.cgi?id=582456#c0


Summary: apache2-mod-perl removes or doesn't require
perl-Apache2-Reload, kills web-server
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Apache
AssignedTo: bnc-team-apache@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: pat@xxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US) AppleWebKit/533.1
SUSE/5.0.335.0-4.1 (KHTML, like Gecko) Chrome/5.0.335.0 Safari/533.1

system update (zypper dup) on Feb 21,
apache2-mod_perl-2.0.4-82.2
removed or didn't install apache2-mod-perl as a requirement.

This killed my web-server

installing apache2-mod-perl allowed restarting apache2.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Actual Results:
installing apache2-mod_perl-2.0.4-82.2 killed my web server on server restart.

Expected Results:
perl-Apache2-Reload should have been installed as a requirement or should not
have been removed.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages